* { padding: 0; margin: 0; outline: 0; }

body {
    font-size: 12px;
    line-height: 16px;
    font-family: "Lucida Sans", "Trebuchet MS", Arial, sans-serif;
    color: #000;
    background: url(images/body-bg.gif) repeat-x 0 0;
    background: #fff;
    text-align: left;
    background: #d9c7a7 url(images/homepage-bg.gif) repeat-x 0 180px;
}


p { line-height: 25px; }

.cl { font-size: 0; line-height: 0; height: 0; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

a { color: #5a777d; text-decoration: underline; cursor:pointer; }
a:hover { text-decoration: none; }
a img { border: 0; }

a.question { color: #000000; text-decoration: none; font-style: normal; font-weight: normal; }
a.question:hover { color: #000000; text-decoration: none; font-style: normal; font-weight: bold; }

.center { margin: 0 auto; }
.left { float: left; display: inline; }
.right { float: right; display: inline; }

.a-center { text-align: center; }
.a-left { text-align: left; }
.a-right { text-align: right; }

.shell { width: 1000px; margin: 0 auto; }

#header {
	background: url(images/header.gif) no-repeat 0 0;
	position:relative;
	z-index:2;
	height: 174px;
}
.head { height:141px; }

h1#logo {
	float: left;
	display: inline;
	width: 405px;
	font: 43px Georgia, Times, serif;
	margin: 40px 0 0 35px;
}

h1#logo a {
	display: block;
	color: #5c1e1d;
	text-decoration: none;
}

.top-box {
	float: right;
	display: inline;
	width: 289px;
	background: url(images/header-box.gif) no-repeat 0 0;
	height: 67px;
	margin-right: 75px;
	padding-top: 20px;
}

.top-box h2 {
	font: 18px Georgia, Times, serif;
	font-style: italic;
	color: #5a777d;
}

.top-box h2.left {
	width: 80px;
	text-align: right;
	border-right: 1px solid #9bacae;
	padding:0 10px 0 0;
}

.top-box h2.right {
	width: 190px; 
	font-size: 12px;
	font-weight: bold; 
	padding-top: 5px;
}

.top-box h2.right a { 
	text-decoration: none;
	color: #5a777d;
	line-height: 20px;
}
.top-box h2.right a:hover { color:#2e484d; }

.navigation { background: #f0d7c3; text-align: center; height:33px;  }

.navigation ul { list-style: none outside; padding-left: 80px; height:33px; } 

.navigation li {
	white-space:nowrap;
	float: left; 
	display: inline; 
	height: 33px; 
	line-height: 33px;
	font-size: 11px;
	font-weight: bold; 
	text-transform: uppercase;
	margin-left:1px;
}

.navigation a span, 
.navigation a { float:left; color:#231206; text-decoration: none; height:33px; background:url(images/nav.gif) no-repeat 0 -200px; padding-left:20px; }
.navigation a span{ padding:0 20px 0 0; background-position:right -200px; } 
.navigation a.active, .navigation a:hover { background-position:0 0; color:#fff; }
.navigation a.active span, .navigation a:hover span{ background-position: right 0; color:#fff; }


#content .shell{ background: #d9c7a7 url(images/homepage-bg.gif) repeat-x 0 0; }
#content .home-page { padding: 20px 13px 30px 13px; }
#content { background:url(images/cnt.gif) repeat-x 0 0; }

.home-page .slogan {
	background: url(images/homepage-h2.gif) no-repeat 0 0;
	height: 95px;
	width: 372px;
}

.home-page div.left { width: 430px; }

.home-page div.left h3 { 
	text-align: center; 
	font: 18px Georgia, Times, serif;
	font-style: italic;
	color: #89454e;
	margin: 20px 0;
}

.home-page div.left p { padding-left: 22px; }

.home-page div.left p.element { 
	background: url(images/homepage-element.gif) no-repeat center bottom; 
	padding-bottom: 75px; 
}

.home-page div.right { width: 480px; }

.placeholder {
	width: 495px;
	margin-top: 15px;
	font-size: 0;
	line-height: 0;
}

.placeholder h2 {
	background: url(images/placeholder-h2.gif) repeat-x  0 0;
	height: 18px;
	font: 10px Georgia, Times, serif;
	line-height: 18px;
	padding-left: 6px;
	color: #1f1005;
	margin-top: -6px;
}

.thumbnails {
	position: relative;
	height: 109px;
	width: 486px;
	margin: 10px 0 0 -25px;
}
.thumbnails-bg { background: url(images/thumbs.png) no-repeat 0 0; padding-top:9px; height:100px; }

.thumbnails a { float: left; display: inline; position:relative; margin-top: -6px; }

.thumbnails .previous, .thumbnails .next {
	background: url(images/previous-thumb.gif) no-repeat 0 0;
	height: 10px;
	width: 6px;
	margin: 40px 20px 0 10px;
}

.thumbnails .next {
	background: url(images/next-thumb.gif) no-repeat 0 0;
	margin: 40px 10px 0 15px;
}

.thumbnails .middle { margin: -6px 11px; }

#footer {
	background: #231206 url(images/footer-bg.gif) repeat-x 0 0;
	color: #643d1a;
	height: 161px;
	font: 12px Georgia, Times, serif;
}

#footer .text { padding: 15px 0; }

#footer a { color: #492e1b; text-decoration: none; font: 13px Georgia, Times, serif; }
#footer a:hover { text-decoration: underline; }

#page-top { background: url(images/page-top.gif) repeat-x 0 0; }

.inner-page { background:url(images/side-right.gif) repeat-y right 0; }
.inner-page .left{ width:687px; padding:40px 30px; }
.inner-page .right{ width:253px; font-family: Georgia, serif; color:#3d2918; font-size:12px; text-align: center; padding-top:25px; }
.inner-page .right .article { padding-bottom:20px; }
.inner-page .right .article p{ font-size:12px; line-height:15px; padding-bottom:10px; }

.text-content {}
.text-content p {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}

.text-content p.nopadding { padding:0;}
.text-content ul { list-style-type: none; line-height:23px; padding:0 0 15px 20px; }
.text-content ul li{ background:url(images/bul.gif) no-repeat 0 10px; padding-left:10px; }

h2 { color:#550e17; font-family: Georgia, serif; font-size:22px; line-height:25px; font-weight: normal; padding-bottom:15px; }
h4 {
	text-transform: uppercase;
}

.top-right-bg { position:absolute; top:0; width:50%; height:141px; background:url(images/top-right-bg.gif) repeat-x 0 0; right:0; }


.f-left {
	float: left;
	padding: 1px;
	border: thin double #000000;
	margin: 5px 10px 5px 0px;
	
}

.f-right {
	float: right;
	padding: 1px;
	border: thin double #000000;
	margin: 0px 10px 5px 5px;
	
}

.hr {
	height: 15px;
	background-attachment: scroll;
	background-color: #d9c7a7;
	background-image: url(../images/hr-rule.png);
	background-repeat: no-repeat;
	background-position: center;
}
.hr hr {
  display: none;
}

img{
	border: #FFF 5px solid;
}
a img {border: #FFF 5px solid; } 

.question2 {
	font-style: italic;
	font-weight: bold;
	margin-bottom: -30px;
	text-decoration: none;
	color: #000000;
}

.jumpmenu {
	font-style: italic;
	font-weight: bold;
	margin-bottom: -15px;
}

.answer {
	line-height: 25px;
	margin-bottom: 5px;
	margin-top: -15px;
	}

.testimonial {
	text-align: left;
	font-style: italic;
	padding: 25px 10px 0px 10px; }

.said { line-height: 18px;
	text-align: left;
	padding: 5px 10px 0px 35px; }
	
.category {
	padding-right: 5px;
	padding-top: 10px;
}

.required {
	color: #CC0000;
	margin: 0px;
	}
